*{
  margin: 0px;
  padding: 0px;
}


/* Float four columns side by side */
.column {
    float: left;
    width: 100%;
    padding: 0 10px;
    margin-bottom: 20px;
    margin-left:30px;
  }
  
  /* Remove extra left and right margins, due to padding in columns */
  .row {margin: 0px px;}
  
  /* Clear floats after the columns */
  .row:after {
    content: "";
    display: table;
    clear: both;
  }
  
  /* Style the counter cards */
  .cards {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(3, 6fr);
    grid-gap: 50px;
  }
  
  .cards img{
    height:240px;
    width:350px;
  }

  .cards button{
  
    grid-template-columns: repeat(2, 5fr);
  }

  .button-container {
    display: flex;
    justify-content: space-between;
    margin-top: 10px; /* add some margin top to separate from the notice */
  }
  
  .book-button,.view-button {
    margin: 0 10px; /* add some margin to separate the buttons */
  }
  
  .popup {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  .popup-content {
    background-color: #fff;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  }


.image-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.image-container img {
  width: 30%;
  margin: 10px;
  border-radius: 10px;
}
.exit-button {
  background-color: #ccc;
  color: #fff;
  border: none;
  padding: 10px 20px;
  font-size: 16px;
  cursor: pointer;
  margin: 0 auto; /* add this line to center the button horizontally */
  display: block; /* add this line to make the button a block element */
}
  
  .exit-button:hover {
    background-color: #aaa;
  }








  /* Responsive columns - one column layout (vertical) on small screens */
  @media screen and (max-width: 768px) {
    .cards {
        width: 90%;
        display: grid;
        grid-template-columns: repeat(1, 5fr);
        grid-gap: 10px;
    }
    .cards img{
      height:250px;
      width:300px;
    }
  
  }